.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal > a { max-width: 100% }
.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal > a img { left:0 }

header.section.header .primary-navigation-macro.logo-center.search-enabled #site-nav-collapse > ul:last-of-type { padding-right: 0; }

.newsrotator .mod-news-mondrian.style1 .story-card .story-box .card-title, .newsrotator .mod-news-mondrian.style1 .story-card .story-box .date-sport { background: rgba(0,0,0,0.01); }

.text.sr-only {  background: #fff; color: #000; }
.section.footer .footer-layout-macro .footer-contents .footer-main .site-links .copyright, .section.footer .footer-layout-macro .footer-contents .footer-main .site-links {
  background: #484848;
}

.component.newsrotator .mod-news-rotator.style3 .story-box { background: #000; }
.component.newsrotator .mod-news-rotator.style3 .story-box:hover a { color: #D4191A; }

.internal-page .youtube-wrapper.clearfix #youtube-player1 {  width: 100%;  position: absolute;  left: 0;  top: 0; height: 100%; }
.internal-page .youtube-wrapper.clearfix .player.yt-player-holder::before {  content: '';  display: block;  padding-top: 56.26%; }
.internal-page .youtube-wrapper.clearfix .player.yt-player-holder {  position: relative; overflow: hidden; }

.internal-page .youtube-wrapper.clearfix  .playlist { display: none; }

.internal-page #main-wrapper > .container.p-3.border.shadow { background: #fff; }

.component.parallax .parallax-inner .mod-graphic-carousel.style1 img { font-size: 28px; color: #fff; text-shadow: 0px 0px 3px rgba(0,0,0,0.01); padding: 20px 0; font-weight: bold; text-transform: uppercase; }

html.sport-home .component.aos-init.coach-meet {  display: block; }
.component.aos-init.coach-meet { display: none; }

.component.coach-meet  .meet-coach .athlete { margin-top:10px }
.component.coach-meet  .meet-coach .athlete:first-child { margin-top:0 }
.component.coach-meet  .meet-coach .info { overflow:hidden }
.component.coach-meet  .meet-coach .heading { text-decoration:none }
.component.coach-meet  .meet-coach .thumb { float:left; width:25%; max-width:25%; margin:0 40px 0 0 }
.component.coach-meet  .meet-coach .thumb img { width:100%; vertical-align:top }
.component.coach-meet  .meet-coach .leadin { display:block; font-size:16px;  font-weight:400; color:#fff }
.component.coach-meet  .meet-coach .leadin .text { max-height:150px; line-height:25px; overflow:hidden }
.component.coach-meet  .meet-coach .title { display:block; margin-top:80px; margin-bottom:5px; text-decoration:none; overflow:hidden }
.component.coach-meet .meet-coach .title span { display:block; font-size:12px; color:#9b1d22 }
.component.coach-meet  .meet-coach .title span:nth-child(1) { font-size:28px; font-family:'lato', arial; font-weight:900; text-decoration:none; text-transform:uppercase; color:#fff }
.component.coach-meet  .meet-coach .title:after { content:'Read More'; position:absolute; left:0; right:0; bottom:-50px; z-index:1; padding:10px 0 10px 25%; margin-left:40px; display:block; font-size:14px;  font-weight:700; line-height:30px; letter-spacing:2px; text-transform:uppercase; text-decoration:none; color:#fff; background:#c41718 }
.component.coach-meet { background: url(/assets/images/aotw-bg.jpg) no-repeat;  background-size: auto;  background-position: center; background-size: cover; }
.coach-meet .component-title { margin-bottom: 25px; }

.internal-page .staff-directory table td,
.internal-page .staff-directory table th { width: 25%; }

.section.main .component.scoreboard .component-include > a:first-of-type::after {  display:none; }

.section.header .navbar.navbar-primary .nav-link.dropdown-toggle::after { opacity: 0; }



@media(min-width:992px){
    .section.header-top .site-slogan { background: url(/assets/images/header-text-redesign-top.png) no-repeat;   background-size: auto;  background-position: left center;  background-size: 94%;  text-indent: -9999px; height: 60px; }
    .section.header .navbar.navbar-primary .nav-link {  font-style: normal; font-size: 1.125rem; }
    
    body::after, body::before, .sticky-nav header.section.header::before, .sticky-nav header.section.header::after, .ribbon::after, .ribbon::before, .rgtribbon::after{background: var(--color-primary);}

    .section.footer .address-info address { background: #484848; }
    .section.footer .footer-information, .section.footer .footer-information a { background: #484848; }
    
    
}

@media(min-width:992px) and (max-width:1200px){
    .section.header .navbar.navbar-primary .nav-link { padding: 2rem 0.5rem; }
}

@media(max-width:575px){
    .component.coach-meet .meet-coach .thumb {  float: none; margin-bottom: 0; }
    .component.coach-meet .meet-coach .title { margin-top: 30px; }
}